body {
    padding: 0;
    margin: 0;
}

ul {
    list-style-type: none;
}

ul > li, p, a {
    text-decoration: none;
    color: inherit;
}

a.highlight {
    color: #81BC02;
}

.page-container > * {
    font-family: "Lato", sans-serif;
    font-size: 1rem;
    font-style: normal;
    font-weight: normal;
    line-height: 1.5;
}

/* Nav bar */

.nav-bar {
    background-color: #012638;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0.25rem 0.5rem rgba(0, 0, 0, 0.25);
    font-size: 0.8rem;
    height: 4rem;
    position: relative;
    width: 100%;
}

.nav-options {
    padding: 0;
    position: absolute;
    margin: 0;
    right: 0;
    top: 50%;
    transform: translate(0, -50%);
}

.nav-options > li {
    display: inline-block;
    padding: 0 1rem;
}

.nav-link {
    color: #C3C5C8;
}

.nav-button {
    background: #81BC02;
    border-color: transparent;
    border-radius: 2rem;
    border-style: solid;
    border-width: 1px;
    color: #ffffff;
    padding: .5rem 2rem;
    margin: 0 0 1.25rem;
    text-decoration: none;
}

.nav-button:hover {
    background-color: #012638;
    border-color: #81BC02;
    color: #81BC02;
}

/* Main content */

.main {
    height: 35rem;
    position: relative;
    width: 100%;
}

.main-wrapper {
    height: 100%;
    left: 50%;
    padding: 0;
    position: absolute;
    text-align: justify;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    width: 40rem;
}

.main-title {
    font-size: 1.75rem;
    text-align: center;
    margin-bottom: 0;
}

.form-wrapper {
    height: fit-content;
    padding: 0;
    margin: 1em 0 2.5rem 0;
    text-align: center;
    width: 100%;
}

.form {
    border: 1px solid #ccc;
    border-radius: 10px;
    height: fit-content;
    padding: 1rem;
    padding-top: 1.5rem;
    margin: auto;
    max-height: 20rem;
    width: 31rem;
}

.form-buttons {
    padding: 0;
    margin: .5rem;
}

.form-buttons > li {
    display: inline-block;
}

.form-button {
    background-color: #012638;
    border-radius: 25px;
    color: white;
    font-family: 'Varela Round', sans-serif;
    font-size: 16px;
    padding: .5rem .25rem;
    margin: 1rem .75rem;
    width: 10rem;
}

.form-button:hover {
    color: #81BC02;
    cursor: pointer;
}

.form-buttons > li > button#resend {
    background: transparent;
    border: none;
    color: #012638;
    font-size: .875rem;
}

.text-input {
    border-radius: 10px;
    padding: .5rem;
    margin: .75rem;
    text-align: center;
    width: 15rem;
}

.error {
    color: red;
    margin: 0;
}

.login-form, .mfa-form {
    padding: 0 2rem;
    margin: 0;
    text-align: center;
}

.remember-me {
    padding: 0;
    margin: 0 0 1rem 0;
}

.remember-me > li {
    display: inline-block;
}

.remember-me-checkbox {
    height: 17px;
    vertical-align: middle;
    width: 17px;
}

.remember-me-label {
    vertical-align: middle;
}

/* Footer */

.footer {
    background-color: #012638;
    color: #fff;
    height: 20rem;
    padding-top: 1rem;
    width: 100%;
}

.footer-wrapper {
    height: 20rem;
    position: relative;
    margin: 0 0 0 5rem;
    width: 50rem;
}

.footer-wrapper > ul {
    display: inline-block;
    padding: 0;
    position: absolute;
    margin: 0;
}

.footer-credentials {
    height: 100%;
    left: 0;
    top: 0;
}

.footer-credentials > li {
    padding: 1.25rem 0 0 1.5rem;
}

.footer-contact-info {
    left: 20%;
    top: 5%;
}

.footer-copyright {
    bottom: 5%;
    left: 20%;
}

.footer-copyright > li {
    color: #c3c5c8;
    display: inline-block;
    padding: 0 1rem 0.2rem 0;
}

.llc {
    color: #c3c5c8;
}

div.bbb {
    background-color: transparent;
    background-image: url('/images/bbb-1.png');
    background-size: contain;
    border-radius: .25em;
    height: 35.46px;
    margin-top: .25rem;
    width: 100px;
}

div.bbb:hover {
    background-image: url('/images/bbb-2.png');
}